/*
Copyright (c) 2018 Uber Technologies, Inc.

This source code is licensed under the MIT license found in the
LICENSE file in the root directory of this source tree.
*/
import React from 'react';
import StatefulContainer from './stateful-container.js';
import Navigation from './nav.js';
export default function StatefulNavigation(props) {
  return React.createElement(StatefulContainer, props, function (childrenProps) {
    return React.createElement(Navigation, childrenProps);
  });
}